json-c 0.11

- Main Page
- Related Pages
- Data Structures
- Files

- File List
- Globals

Data Structures | Typedefs
json_object_private.h File Reference

## Data Structures

struct | json_object
union | json_object::data

## Typedefs

typedef void( | json_object_private_delete_fn )(struct json_object *o)

## Typedef Documentation

typedef void( json_object_private_delete_fn)(struct json_object *o)